name: Loryn Bortins
locality: 
country: Remote
role: <a href="">Senior Product Manager</a>
reports_to: fzimmer
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lbortins
departments:
  - Product Management
specialty: "Switchboard"
expertise:
story:

